/* Quit confirmation title */
"Are you sure you want to quit Caboodle?" = "Are you sure you want to quit Caboodle?";

/* License description */
"For a single user" = "For a single user";

/* License description */
"For all people in your household" = "For all people in your household";

/* License description */
"For all users in your organization" = "For all users in your organization";

/* License stage */
"Household" = "Household";

/* License kind */
"Household License" = "Household License";

/* License kind */
"Household to Site" = "Household to Site";

/* License stage */
"Individual" = "Individual";

/* License kind */
"Individual License" = "Individual License";

/* License kind */
"Individual to Household" = "Individual to Household";

/* License kind */
"Review" = "Review";

/* License stage */
"Site" = "Site";

/* License kind */
"Site License" = "Site License";

/* Quit confirmation explanation */
"This confirmation can be disabled via the General Preferences, or check Don't ask again." = "This confirmation can be disabled via the General Preferences, or check Don't ask again.";

/* License kind */
"Upgrade" = "Upgrade";

